msgid ""
msgstr ""
"Project-Id-Version: valkano\n"
"POT-Creation-Date: 2018-10-11 17:11+0530\n"
"PO-Revision-Date: 2018-10-11 17:11+0530\n"
"Last-Translator: \n"
"Language-Team: Pioneerthemes\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;"
"_n_noop:1,2;_c;_nc:4c,1,2;_x:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_ex:1,2c;"
"esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;"
"esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:15
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: comments.php:32
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:52
msgid "Reply"
msgstr ""

#: comments.php:58
msgid "Previous"
msgstr ""

#: comments.php:59
msgid "Next"
msgstr ""

#: comments.php:67
msgid "Comments are closed."
msgstr ""

#: footer.php:28
msgid "Footer Social Links Menu"
msgstr ""

#: functions.php:44
msgid "Primary Menu"
msgstr ""

#: functions.php:104
msgid "Default Header Image"
msgstr ""

#: functions.php:167 sidebar.php:12
msgid "Blog Sidebar"
msgstr ""

#: functions.php:169
msgid ""
"Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:177
msgid "Footer 1"
msgstr ""

#: functions.php:179 functions.php:189 functions.php:198 functions.php:207
msgid "Add widgets here to appear in your footer."
msgstr ""

#: functions.php:187
msgid "Footer 2"
msgstr ""

#: functions.php:196
msgid "Footer 3"
msgstr ""

#: functions.php:205
msgid "Footer 4"
msgstr ""

#: functions.php:230
#, php-format
msgid "Read More<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: header.php:86
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: header.php:115
msgid "header-banner"
msgstr ""

#: include/customizer.php:39
msgid "Theme Options"
msgstr ""

#: include/customizer.php:48
msgid "Header Options"
msgstr ""

#: include/customizer.php:65
msgid "Show Header - Top"
msgstr ""

#: include/customizer.php:81
msgid "Sticky Header"
msgstr ""

#: include/customizer.php:97
msgid "Top Header Left Section"
msgstr ""

#: include/customizer.php:102 include/customizer.php:124
msgid "Contact Details"
msgstr ""

#: include/customizer.php:103 include/customizer.php:125
msgid "Social Links"
msgstr ""

#: include/customizer.php:119
msgid "Top Header Right Section"
msgstr ""

#: include/customizer.php:141
msgid "facebook"
msgstr ""

#: include/customizer.php:142 include/customizer.php:161
#: include/customizer.php:180 include/customizer.php:199
msgid "e.g: http://example.com"
msgstr ""

#: include/customizer.php:160
msgid "Twitter"
msgstr ""

#: include/customizer.php:179
msgid "Instagram"
msgstr ""

#: include/customizer.php:198
msgid "Google Plus"
msgstr ""

#: include/customizer.php:216
msgid "Address/Location"
msgstr ""

#: include/customizer.php:233
msgid "Phone Number"
msgstr ""

#: include/customizer.php:250
msgid "Email"
msgstr ""

#: include/customizer.php:262
msgid "Breadcrumb Options"
msgstr ""

#: include/customizer.php:280
msgid "Breadcrumb Type"
msgstr ""

#: include/customizer.php:285 include/customizer.php:347
msgid "Disable"
msgstr ""

#: include/customizer.php:286
msgid "Normal"
msgstr ""

#: include/customizer.php:295
msgid "Footer Options"
msgstr ""

#: include/customizer.php:313
msgid "Copyright Text"
msgstr ""

#: include/customizer.php:324
msgid "Back To Top Options"
msgstr ""

#: include/customizer.php:342
msgid "Active?"
msgstr ""

#: include/customizer.php:348
msgid "Enable"
msgstr ""

#: include/customizer.php:356
msgid "Slider Option"
msgstr ""

#: include/customizer.php:374
msgid "Post Slider"
msgstr ""

#: include/customizer.php:375
msgid "Note: Hide Header Image If you Want Post Slider."
msgstr ""

#: include/customizer.php:394
msgid "Number Of Slider"
msgstr ""

#: include/customizer.php:399
msgid "2"
msgstr ""

#: include/customizer.php:400
msgid "3"
msgstr ""

#: include/customizer.php:401
msgid "4"
msgstr ""

#: include/customizer.php:402
msgid "5"
msgstr ""

#: include/customizer.php:419
msgid "Post Navigation"
msgstr ""

#: include/customizer.php:437
msgid "Post Pagination"
msgstr ""

#: include/customizer.php:455
msgid "Post Content"
msgstr ""

#: include/customizer.php:473
msgid "Post Time"
msgstr ""

#: include/customizer.php:491
msgid "Post Excerpt"
msgstr ""

#: include/customizer.php:625
msgid "Copyright &copy; All rights reserved."
msgstr ""

#: include/hooks.php:22
msgid "Related Posts"
msgstr ""

#: include/hooks.php:52 template-parts/post/content-list.php:37
#: template-parts/post/content.php:41 template-parts/post/single.php:29
msgid "No Comments"
msgstr ""

#: include/hooks.php:54 template-parts/post/content-list.php:39
#: template-parts/post/content.php:43 template-parts/post/single.php:31
msgid " Comments"
msgstr ""

#: include/hooks.php:56 template-parts/post/content-list.php:41
#: template-parts/post/content.php:45 template-parts/post/single.php:33
msgid "1 Comment"
msgstr ""

#: include/hooks.php:64 template-parts/post/slider.php:85
msgid "Read More"
msgstr ""

#: include/template-tags.php:39
#, php-format
msgid "Edit<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: search.php:29
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: searchform.php:14
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:15
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:19
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/footer/site-info.php:18
msgid "http://www.pioneerthemes.com/"
msgstr ""

#: template-parts/footer/site-info.php:20
#, php-format
msgid "Designed by %s"
msgstr ""

#: template-parts/footer/widgets.php:40
msgid "Footer"
msgstr ""

#: template-parts/header/breadcrumb.php:245
msgid "Browse:"
msgstr ""

#: template-parts/header/breadcrumb.php:246
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: template-parts/header/breadcrumb.php:247
msgid "Home"
msgstr ""

#: template-parts/header/breadcrumb.php:248
msgid "404 Not Found"
msgstr ""

#: template-parts/header/breadcrumb.php:249
msgid "Archives"
msgstr ""

#: template-parts/header/breadcrumb.php:251
#, php-format
msgid "Search results for: %s"
msgstr ""

#: template-parts/header/breadcrumb.php:253
#, php-format
msgid "Page %s"
msgstr ""

#: template-parts/header/breadcrumb.php:255
#, php-format
msgid "Comment Page %s"
msgstr ""

#: template-parts/header/breadcrumb.php:257
#, php-format
msgid "Minute %s"
msgstr ""

#: template-parts/header/breadcrumb.php:259
#, php-format
msgid "Week %s"
msgstr ""

#: template-parts/header/breadcrumb.php:719
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: template-parts/header/breadcrumb.php:736
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: template-parts/header/breadcrumb.php:753
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: template-parts/header/breadcrumb.php:769
#: template-parts/header/breadcrumb.php:798
#: template-parts/header/breadcrumb.php:825
#: template-parts/header/breadcrumb.php:852
#: template-parts/header/breadcrumb.php:1192
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: template-parts/header/breadcrumb.php:770
#: template-parts/header/breadcrumb.php:826
#: template-parts/header/breadcrumb.php:1196
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: template-parts/header/breadcrumb.php:771
#: template-parts/header/breadcrumb.php:1200
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: template-parts/header/breadcrumb.php:799
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: template-parts/page/content-page.php:21
msgid "Pages:"
msgstr ""

#: template-parts/post/content-none.php:11
msgid "Nothing Found"
msgstr ""

#: template-parts/post/content-none.php:17
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/post/content-none.php:21
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""
